[single_trap.spec]
id = "single_trap"

[[single_trap.control.start]]
id = "start"

[[single_trap.control.action]]
id = "action"

[[single_trap.control.end]]
id = "end"

[[single_trap.control.channel]]
upstream = "start"
downstream = "action"

[[single_trap.control.channel]]
upstream = "action"
downstream = "end"
